Subject: bug#32121: closed (Re: [bug#32121] [PATCH 5/5] Add support for multiple inputs.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 16 Jul 2018 20:14:02 +0000

Your bug report

#32121: Cuirass: add support for multiple inputs

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32121: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32121
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#32121] [PATCH 5/5] Add support for multiple inputs.
From: Clément Lassieur <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], Ricardo Wurmus <[email-masked]>
Date: Mon, 16 Jul 2018 22:13:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Ludo,

Ludovic Courtès <[email-masked]> writes:

> I think that’s about it.
>
> The size of reviews is often inversely proportional to the size of the
> change, and I think this one is no exception.  :-)
>
> I’m not fully up-to-speed on all the changes but I’ll guess we’ll see it
> live when we upgrade Cuirass on berlin.

I pushed everything.  If you need my help for the Berlin migration,
don't hesitate to ask.  The database migration should go smoothly of
course, but... you never know :-)

Clément

Subject: Cuirass: add support for multiple inputs
From: Clément Lassieur <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jul 2018 00:58:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

These patches add support for multiple inputs to Cuirass.  The goal is
to make it more flexible.

I explained what I did in a previous email:
https://lists.gnu.org/archive/html/guix-devel/2018-07/msg00023.html.

Comments are welcome :-)

Clément